.slide-carousel {
  width: 100%;
  height: 100%;
  position: relative;
  overflow: hidden;
}
.slide-carousel .item-list {
  position: relative;
  height: 100%;
  width: 100%;
  overflow: hidden;
}
.slide-carousel .item-list li .item-content {
  width: 100%;
  height: 100%;
}
.slide-carousel .item-list li .item-content a {
  display: block;
  width: 100%;
  height: 100%;
}
.slide-carousel .item-list li .item-content a .cover-img {
  width: 100%;
  height: 100%;
}
.slide-carousel .indicator-list {
  position: absolute;
  bottom: 20px;
  left: 50%;
  margin-left: -8%;
  z-index: 100;
}
.slide-carousel .indicator-list a {
  display: inline-block;
  /*width: 12px;*/
  /*height: 12px;*/
  /*border: 2px solid #fff;*/
  /*border-radius: 50%;*/
  overflow: hidden;
  /*background-color: #ccc;*/
  /*margin-left: 5px;*/

  opacity: .48;
  width: 30px;
  height: 2px;
  background-color: #c9cacc;
  border: none;
  outline: 0;
  padding: 0;
  margin: 0;
  cursor: pointer;
  transition: .3s;
  margin-left: 6px;
}
.slide-carousel .indicator-list a.selected {
  /*border-color: #ff6700;*/
  background-color: #82868e;
}
.slide-carousel .controls {
  opacity: 0;
}
.slide-carousel .controls a {
  cursor: pointer;
  text-decoration: none;
  width: 40px;
  height: 40px;
  position: absolute;
  background-color: rgba(0, 0, 0, 0.2);
  color: #fff;
  font-size: 35px;
  padding-top: 3px;
  z-index: 2;
  border-radius: 50%;
  padding-left: 2px;
}
.slide-carousel .controls a:hover {
  background-color: rgba(0, 0, 0, 0.5);
}
.slide-carousel .controls .item-prev {
  top: 50%;
  left: 0;
  margin-top: -42px;
}
.slide-carousel .controls .item-next {
  top: 50%;
  right: 0;
  margin-top: -42px;
}
.slide-carousel .desc {
  height: 72px;
  width: 100%;
  position: absolute;
  bottom: 0;
  left: 0;
  background-color: rgba(0, 0, 0, 0.6);
  z-index: 99;
}
.slide-carousel .desc strong {
  color: #fff;
  font-size: 20px;
  line-height: 72px;
  margin-left: 20px;
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
}
.slide-carousel:hover .controls {
  opacity: 1;
  transition: opacity 0.5s ease;
}
